=== debian/control ===
Source: rust-num
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.4+std-dev <!nocheck>,
 librust-num-complex-0.4+std-dev <!nocheck>,
 librust-num-complex-0.4-dev <!nocheck>,
 librust-num-integer-0.1+i128-dev (>= 0.1.44-~~) <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.44-~~) <!nocheck>,
 librust-num-iter-0.1+i128-dev (>= 0.1.42-~~) <!nocheck>,
 librust-num-iter-0.1+std-dev (>= 0.1.42-~~) <!nocheck>,
 librust-num-rational-0.4+num-bigint-std-dev <!nocheck>,
 librust-num-rational-0.4+std-dev <!nocheck>,
 librust-num-rational-0.4-dev <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.14-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num
Homepage: https://github.com/rust-num/num
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-dev is very long, consider overriding

Package: librust-num-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+rand-dev,
 librust-num-bigint-0.4+serde-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-bigint-0.4-dev,
 librust-num-complex-0.4+libm-dev,
 librust-num-complex-0.4+rand-dev,
 librust-num-complex-0.4+serde-dev,
 librust-num-complex-0.4+std-dev,
 librust-num-complex-0.4-dev,
 librust-num-integer-0.1+i128-dev (>= 0.1.44-~~),
 librust-num-integer-0.1+std-dev (>= 0.1.44-~~),
 librust-num-iter-0.1+i128-dev (>= 0.1.42-~~),
 librust-num-iter-0.1+std-dev (>= 0.1.42-~~),
 librust-num-rational-0.4+num-bigint-dev,
 librust-num-rational-0.4+num-bigint-std-dev,
 librust-num-rational-0.4+serde-dev,
 librust-num-rational-0.4+std-dev,
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+i128-dev (>= 0.2.14-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.14-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.14-~~)
Provides:
 librust-num+alloc-dev (= ${binary:Version}),
 librust-num+default-dev (= ${binary:Version}),
 librust-num+libm-dev (= ${binary:Version}),
 librust-num+num-bigint-dev (= ${binary:Version}),
 librust-num+rand-dev (= ${binary:Version}),
 librust-num+serde-dev (= ${binary:Version}),
 librust-num+std-dev (= ${binary:Version}),
 librust-num-0-dev (= ${binary:Version}),
 librust-num-0+alloc-dev (= ${binary:Version}),
 librust-num-0+default-dev (= ${binary:Version}),
 librust-num-0+libm-dev (= ${binary:Version}),
 librust-num-0+num-bigint-dev (= ${binary:Version}),
 librust-num-0+rand-dev (= ${binary:Version}),
 librust-num-0+serde-dev (= ${binary:Version}),
 librust-num-0+std-dev (= ${binary:Version}),
 librust-num-0.4-dev (= ${binary:Version}),
 librust-num-0.4+alloc-dev (= ${binary:Version}),
 librust-num-0.4+default-dev (= ${binary:Version}),
 librust-num-0.4+libm-dev (= ${binary:Version}),
 librust-num-0.4+num-bigint-dev (= ${binary:Version}),
 librust-num-0.4+rand-dev (= ${binary:Version}),
 librust-num-0.4+serde-dev (= ${binary:Version}),
 librust-num-0.4+std-dev (= ${binary:Version}),
 librust-num-0.4.0-dev (= ${binary:Version}),
 librust-num-0.4.0+alloc-dev (= ${binary:Version}),
 librust-num-0.4.0+default-dev (= ${binary:Version}),
 librust-num-0.4.0+libm-dev (= ${binary:Version}),
 librust-num-0.4.0+num-bigint-dev (= ${binary:Version}),
 librust-num-0.4.0+rand-dev (= ${binary:Version}),
 librust-num-0.4.0+serde-dev (= ${binary:Version}),
 librust-num-0.4.0+std-dev (= ${binary:Version})
Description: Collection of numeric types and traits for Rust, including bigint, complex, rational, range iterators, generic integers, and more! - Rust source code
 This package contains the source for the Rust num crate, packaged by debcargo
 for use with cargo and dh-cargo.
