=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets --all-features
Features: test-name=rust-num:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-num-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets 
Features: test-name=librust-num-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets --no-default-features --features libm
Features: test-name=librust-num-dev:libm
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets --no-default-features --features num-bigint
Features: test-name=librust-num-dev:num-bigint
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets --no-default-features --features rand
Features: test-name=librust-num-dev:rand
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets --no-default-features --features serde
Features: test-name=librust-num-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-num-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test num 0.4.0 --all-targets --no-default-features
Features: test-name=librust-num-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
