## rust-num 0.4.3

=== debian/changelog ===
rust-num (0.4.3-1) unstable; urgency=medium

  * Team upload.
  * Package num 0.4.3 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 22 Sep 2025 14:52:12 +0200
