=== debian/control ===
Source: rust-num
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-bigint-0.4+std-dev (>= 0.4.5-~~) <!nocheck>,
 librust-num-bigint-0.4-dev (>= 0.4.5-~~) <!nocheck>,
 librust-num-complex-0.4+std-dev (>= 0.4.6-~~) <!nocheck>,
 librust-num-complex-0.4-dev (>= 0.4.6-~~) <!nocheck>,
 librust-num-integer-0.1+i128-dev (>= 0.1.46-~~) <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.46-~~) <!nocheck>,
 librust-num-iter-0.1+i128-dev (>= 0.1.45-~~) <!nocheck>,
 librust-num-iter-0.1+std-dev (>= 0.1.45-~~) <!nocheck>,
 librust-num-rational-0.4+num-bigint-std-dev (>= 0.4.2-~~) <!nocheck>,
 librust-num-rational-0.4+std-dev (>= 0.4.2-~~) <!nocheck>,
 librust-num-rational-0.4-dev (>= 0.4.2-~~) <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.19-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num
Homepage: https://github.com/rust-num/num
X-Cargo-Crate: num
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-num-dev is very long, consider overriding

Package: librust-num-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-0.4+rand-dev (>= 0.4.5-~~),
 librust-num-bigint-0.4+serde-dev (>= 0.4.5-~~),
 librust-num-bigint-0.4+std-dev (>= 0.4.5-~~),
 librust-num-bigint-0.4-dev (>= 0.4.5-~~),
 librust-num-complex-0.4+libm-dev (>= 0.4.6-~~),
 librust-num-complex-0.4+rand-dev (>= 0.4.6-~~),
 librust-num-complex-0.4+serde-dev (>= 0.4.6-~~),
 librust-num-complex-0.4+std-dev (>= 0.4.6-~~),
 librust-num-complex-0.4-dev (>= 0.4.6-~~),
 librust-num-integer-0.1+i128-dev (>= 0.1.46-~~),
 librust-num-integer-0.1+std-dev (>= 0.1.46-~~),
 librust-num-iter-0.1+i128-dev (>= 0.1.45-~~),
 librust-num-iter-0.1+std-dev (>= 0.1.45-~~),
 librust-num-rational-0.4+num-bigint-dev (>= 0.4.2-~~),
 librust-num-rational-0.4+num-bigint-std-dev (>= 0.4.2-~~),
 librust-num-rational-0.4+serde-dev (>= 0.4.2-~~),
 librust-num-rational-0.4+std-dev (>= 0.4.2-~~),
 librust-num-rational-0.4-dev (>= 0.4.2-~~),
 librust-num-traits-0.2+i128-dev (>= 0.2.19-~~),
 librust-num-traits-0.2+libm-dev (>= 0.2.19-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.19-~~)
Provides:
 librust-num+alloc-dev (= ${binary:Version}),
 librust-num+default-dev (= ${binary:Version}),
 librust-num+libm-dev (= ${binary:Version}),
 librust-num+num-bigint-dev (= ${binary:Version}),
 librust-num+rand-dev (= ${binary:Version}),
 librust-num+serde-dev (= ${binary:Version}),
 librust-num+std-dev (= ${binary:Version}),
 librust-num-0-dev (= ${binary:Version}),
 librust-num-0+alloc-dev (= ${binary:Version}),
 librust-num-0+default-dev (= ${binary:Version}),
 librust-num-0+libm-dev (= ${binary:Version}),
 librust-num-0+num-bigint-dev (= ${binary:Version}),
 librust-num-0+rand-dev (= ${binary:Version}),
 librust-num-0+serde-dev (= ${binary:Version}),
 librust-num-0+std-dev (= ${binary:Version}),
 librust-num-0.4-dev (= ${binary:Version}),
 librust-num-0.4+alloc-dev (= ${binary:Version}),
 librust-num-0.4+default-dev (= ${binary:Version}),
 librust-num-0.4+libm-dev (= ${binary:Version}),
 librust-num-0.4+num-bigint-dev (= ${binary:Version}),
 librust-num-0.4+rand-dev (= ${binary:Version}),
 librust-num-0.4+serde-dev (= ${binary:Version}),
 librust-num-0.4+std-dev (= ${binary:Version}),
 librust-num-0.4.3-dev (= ${binary:Version}),
 librust-num-0.4.3+alloc-dev (= ${binary:Version}),
 librust-num-0.4.3+default-dev (= ${binary:Version}),
 librust-num-0.4.3+libm-dev (= ${binary:Version}),
 librust-num-0.4.3+num-bigint-dev (= ${binary:Version}),
 librust-num-0.4.3+rand-dev (= ${binary:Version}),
 librust-num-0.4.3+serde-dev (= ${binary:Version}),
 librust-num-0.4.3+std-dev (= ${binary:Version})
Description: Collection of numeric types and traits for Rust, including bigint, complex, rational, range iterators, generic integers, and more! - Rust source code
 Source code for Debianized Rust crate "num"
